Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453074 - netatalk should be built with cnid transactions
Summary: netatalk should be built with cnid transactions
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: netatalk
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-27 05:05 UTC by Adam Goode
Modified: 2014-11-09 22:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-15 10:10:07 UTC


Attachments (Terms of Use)
patch to remove old flag (deleted)
2008-06-27 05:05 UTC, Adam Goode
no flags Details | Diff

Description Adam Goode 2008-06-27 05:05:09 UTC
Description of problem:
The problem in #453072 is just half of the problem, transactions need to be
enabled for full crash protection.

Please enable --with-cnid-dbd-txn in configure.

You will also need the attached patch, to remove an old removed flag from usage
of Berkeley DB.

Version-Release number of selected component (if applicable):
netatalk-2.0.3-19

Comment 1 Adam Goode 2008-06-27 05:05:09 UTC
Created attachment 310411 [details]
patch to remove old flag

Comment 2 Jiri Skala 2009-01-15 10:10:07 UTC
Hi, this is done. Please, do inform me about your experience with the modification. Then I'll apply it to upper releases.


Note You need to log in before you can comment on or make changes to this bug.